Subject: LRO: RE: French Beer

From: "James G.Wolf" <[email-masked]>
Date: Tue, 19 Jun 2001 05:39:53 -0400

>This comment from someone who pumps 100% French blood in his veins, but had
>to travel to namesake village in the UK to research his lineage & family
>history (...Heugonots who fled France to England long about the 1500s)
>...so, after 4 or 500 years, guess I can consider myself English, roight?)
>
>Long live the Queen...

Now see here Thackery, we simply can't have you jumped up new commers
trying to
put on airs and userp the BRITISH CROWN and way of life.eh. As for this
beer, well
I mean to say it was invented and brewed by a froggy, but only a true Brit
could
ever really appreciate it, what? and at room temperature to boot. Well,
there you are
old man, carry on.
Jim Wolf esq, KGB, ODU, KBM, OBI, LRO etc.